<div id="AdmUsersMenus">
<div style="position:absolute;top:0;left:0;visibility:hidden" id="popmenu-adm_users_transfer">
</div>
<div id="popmenu-top-adm_users_transfer" style="display:none"><?$lang->display("Transfer users");?></div>
<div id="popmenu-middle-adm_users_transfer" style="display:none">
	<div style="width:250px">
	<form name="transferForm">
	<?
	$rs = $db->query("select name,id from ".$settings->config['groups_tablename']."");
	if ($rs->RecordCount() == 0) {
	?>
	<?$lang->display("There are no groups where you can transfer users.");?>
	<br>
	<br>
	<?
	$tpl->btn(
	$lang->get("Cancel"),
	"hideMenu('popmenu-adm_users_transfer');AfianHandler.activeTab.onselect()"
	)
	?>
	<?
	} else {
	?>
	<?$lang->display("Transfer users to group");?> 
	<?
	echo $rs->GetMenu2("toGid",false, false, false, 1, "id=\"transfer2gid\" nohide=\"1\"");
	?>
		</form>
	</div>
	</div>
	<div id="popmenu-bottom-adm_users_transfer" style="display:none">
	<table>
	<tr>
		<td><?
	$tpl->btn(
	$lang->get("Transfer"),
	"AdmUsersTransfer()"
	)
	?></td>
		<td><?
	$tpl->btn(
	$lang->get("Cancel"),
	"hideMenu('popmenu-adm_users_transfer');AfianHandler.activeTab.onselect()"
	);
	}
	?></td>
	</tr>
	</table>
</div>



</div>


<script>
parent.AfianHandler.loadHTMLComponent('AdmUsersMenus', document.getElementById('AdmUsersMenus').innerHTML);
parent.AfianHandler.components['AdmUsersMenus'].loaded = true;

parent.makePopMenu('adm_users_transfer');
parent.titleDrag('adm_users_transfer');

parent.buttonize();
</script>